body.home {
	background: #fff url(../images/new_bg.jpg) repeat-y;
	background-position: center;
	background-size: cover;
	color: #333;
	font-size: 12px;
	font-family: 'Oxygen', sans-serif;
}

div{
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}

body {
	background: #fff;
	color: #333;
	font-size: 12px;
	font-family: 'Oxygen', sans-serif;
}

a {
 color: #969696 !important;
 text-decoration: none;
 
 -webkit-transition: color 0.3s linear;
 -moz-transition: color 0.3s linear;
 -ms-transition: color 0.3s linear;
 -o-transition: color 0.3s linear;
 transition: color 0.3s linear;
}

.center {
	text-align: center;
}

a:hover {
 color: #000 !important;
}

#color_page_container {
	margin-bottom: 50px;
}

#page h1 {
    color: #555;
    font-family: 'Titillium Web',sans-serif;
    font-size: 60px;
    font-weight: 600;
		margin-top: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #DCDBDB;
		
		text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}

#page h2 {
    font-family: 'Titillium Web',sans-serif;
    font-size: 30px;
		color: #929292;
    font-weight: 400;
		margin-top: 40px;
		margin-bottom: 20px;
		
		text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}

#page p {
	font-size: 16px;
	line-height: 20px;
	letter-spacing: .5px;
	color: #929292;
	margin-bottom: 20px;
  font-family: 'Oxygen',sans-serif;
}

div.inline { float:left; }
.clear { clear:both; }

img { border: none; }

/* Top Nav / Main Nav / Drawer */
#top_nav_container {
	width: 100%;
	height: 100%;
	background: #fff url(../images/top_nav_bg.jpg) repeat-x;
}

#top_nav {
	width: 940px;
	height: 47px;
	margin: 0 auto;
	
	text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}

#lapalm_websites {
	width: 198px;
	height: 47px;
	font-size: 10px;
}

#lapalm_websites li {
	width: 60px;
	height: 47px;
	float: left;
	border-bottom: 1px solid #fff;
	
	/*
	-moz-box-shadow:
		5px 0 5px -5px rgba(0,0,0,0.5),
		-5px 0 5px -5px rgba(0,0,0,0.5);
	-webkit-box-shadow:
		5px 0 5px -5px rgba(0,0,0,0.5),
		-5px 0 5px -5px rgba(0,0,0,0.5);
	box-shadow:
		5px 0 5px -5px rgba(0,0,0,0.5),
		-5px 0 5px -5px rgba(0,0,0,0.5);
	*/
}

.current_site {
	background: #fff !important;
	border-left: 1px solid #fff !important;
	border-right: 1px solid #fff !important;
		
	-moz-box-shadow:
		inset 5px 0 5px -5px rgba(0,0,0,0.5),
		inset -5px 0 5px -5px rgba(0,0,0,0.5) !important;
	-webkit-box-shadow:
		inset 5px 0 5px -5px rgba(0,0,0,0.5),
		inset -5px 0 5px -5px rgba(0,0,0,0.5) !important;
	box-shadow:
		inset 5px 0 5px -5px rgba(0,0,0,0.5),
		inset -5px 0 5px -5px rgba(0,0,0,0.5) !important;
}

#top_menu {
	width: 570px;
	height: 20px;
	margin-left: 20px;
	margin-top: 20px;
	text-align: right;
}

#top_menu li {
  font-size: 10px;
  display: inline;
	margin-right: 10px;
}

#social {
	width: 150px;
	height: 20px;
	margin-top: 15px;
	float: right;
	text-align: right;
}

#websites_drawer_container {
	width: 100%;
	height: 100%;
	background: #fff url(../images/websites_drawer_bg.jpg) left bottom repeat-x;
	display: none;
}

#websites_drawer {
	width: 940px;
	height: 97px;
	margin: 0 auto;
	text-align: center;
}

#websites_drawer img {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

#websites_drawer img:hover {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	cursor: pointer;
}

.websites {
	padding-right: 40px;
}

.websites_second {
	margin-left: 10px;
}

#main_nav_container {
	width: 100%;
	height: 100%;
	background: #000;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
}

#main_nav {
	width: 940px;
	height: 97px;
	background: #000 url(../images/main_nav_bg.jpg) no-repeat;
	margin: 0 auto;
	
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1.0);
}

#logo {
	width: 300px;
	height: 97px;
}	

#menu {
	margin-left: 40px;
}

#menu ul {
  margin-top: 45px;
}

#menu li {
  font-size: 18px;
	font-weight: 400;
  display: inline;
	margin-right: 10px;
}

#menu a {
  color: #fff !important;
  text-decoration: none;
 
  -webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;
}

#menu a:hover {
  color: #999 !important;
}

#menu .current {
  color: #999 !important; 
}

#cart_account {
	width: 200px;
	height: 97px;
	color: #fff;
	float: right;
	text-align: right;
}

#cart_account a {
  color: #fff !important;
  text-decoration: none;
 
  -webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;
}

#cart_account a:hover {
  color: #999 !important;
}

.account {
	margin-top: 30px;
}

.cart_items {
	color: #9377b7;
}

#drawer_container {
	width: 100%;
	height: 100%;
	background: #fff url(../images/drawer_bg2.jpg) repeat-x;
	display: none;
	border-bottom: 1px solid #fff;
}

#drawer_container_page {
	width: 100%;
	height: 100%;
	background: #fff url(../images/drawer_bg2.jpg) repeat-x;
	border-bottom: 1px solid #fff;
}

#drawer {
	width: 940px;
	height: 220px;
	margin: 0 auto;
	text-align: center;
}

.current {
	-moz-box-shadow:
		5px 0 5px -5px rgba(0,0,0,0.5),
		-5px 0 5px -5px rgba(0,0,0,0.5) !important;
	-webkit-box-shadow:
		 5px 0 5px -5px rgba(0,0,0,0.5),
		-5px 0 5px -5px rgba(0,0,0,0.5) !important;
	box-shadow:
		 5px 0 5px -5px rgba(0,0,0,0.5),
		-5px 0 5px -5px rgba(0,0,0,0.5) !important;
}

.drawer_image {
	margin-left: 10px;
	margin-right: 40px;
	margin-top: 35px;
}

.drawer_last {
	margin-right: 0px;
}

#slideshow_container {
	width: 100%;
	height: 500px;
	background: url(../images/slideshow/slide_top_bg.png) repeat-x;
}

#slideshow {
	width: 940px;
	height: 460px;
	margin: 0 auto;
}

.slide {
	margin-top: 30px !important;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	
	-moz-border-radius: 30px;
	border-radius: 30px;
}

#tagline {
	width: 940px;
	margin-top: 28px;
	border-top: 1px solid #DCDBDB;
	border-bottom: 1px solid #DCDBDB;
	color: #969696;
	text-align: center;
	
	text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}

#tagline h1 {
	font-family: 'Oxygen',sans-serif;
  font-size: 32px;
  font-weight: 100;
	margin-top: 28px;
	margin-bottom: 28px;
}

#slogan {
	margin-top: 25px;
	float: right;
	text-align: right;
	color: #fff;
}

.slogan_text {
	font-size: 24px;
	letter-spacing: 1px;
	text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}

#page {
	height: 100%;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #DCDBDB;
}

#footer_container {
	margin-top: 28px;
	height: 50px;
	text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}

#footer_container_page {
	height: 50px;
	text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}

#footer_menu li {
  display: inline;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #dcdbdb;
}

#footer_menu .last {
  border-right: none;
}

#rand_color {
	margin-top: -12px;
	text-align: center;
}

#copyright {
	text-align: right;
}

.copyright {
	color: #969696;
}

.purp {
	color: #9377b7;
	
	-webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;
}

.purp:hover {
  color: #b9a4d4 !important;
}

.tooltipsy {
	padding: 10px;
	max-width: 240px;
	color: #ffffff;
	background-color: #000000;
	border: 1px solid #ffffff;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .5);
	box-shadow: 0 0 3px rgba(0, 0, 0, .5);
	text-shadow: none;
	opacity: 0.9;
}

.process_list {
  margin-left: 35px;
  list-style-type: circle;
	line-height: 20px;
	font-size: 16px;
	letter-spacing: .5px;
	color: #929292;
  font-family: 'Oxygen',sans-serif;
}

.process_list_item {
  padding-bottom: 5px;
}

.process_h2 {
	border-top: 1px solid #DCDBDB;
	padding-top: 30px;
}

#collection {
	height: 580px;
	margin-bottom: 20px;
	background: rgb(245,246,246); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(245,246,246,1) 50%, rgba(234,234,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(245,246,246,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(245,246,246,1) 50%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(245,246,246,1) 50%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(245,246,246,1) 50%,rgba(234,234,234,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(245,246,246,1) 50%,rgba(234,234,234,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
	padding: 20px;
	margin-top: 20px;
	border: 1px solid #dcdbdb;
}

#collection_re {
	height: 810px;
	margin-bottom: 20px;
	background: rgb(245,246,246); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(245,246,246,1) 50%, rgba(234,234,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(245,246,246,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(245,246,246,1) 50%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(245,246,246,1) 50%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(245,246,246,1) 50%,rgba(234,234,234,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(245,246,246,1) 50%,rgba(234,234,234,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
	padding: 20px;
	margin-top: 20px;
	border: 1px solid #dcdbdb;
}

/* Reaction Step Style */
#re_step {
	margin: 0px 0 40px;
	padding: 0;
}

#re_step li {
	padding: 0px 0 6px 140px;
	margin: 0 0 30px;
	list-style: none;
}

#re_step h2 {
	margin: 0 0 5px;
}

#re_step .item1 {
	height: 122px;
	background: url(../images/process/reaction/step1.jpg) no-repeat;
}

#re_step .item2 {
	height: 122px;
	background: url(../images/process/reaction/step2.jpg) no-repeat;
}

#re_step .item3 {
	height: 122px;
	background: url(../images/process/reaction/step3.jpg) no-repeat;
}

#re_step .item4 {
	height: 122px;
	background: url(../images/process/reaction/step4.jpg) no-repeat;
}

#re_step .item5 {
	height: 122px;
	background: url(../images/process/reaction/step5.jpg) no-repeat;
}

#re_step .item6 {
	height: 122px;
	background: url(../images/process/reaction/step6.jpg) no-repeat;
}

#re_step .item7 {
	height: 122px;
	background: url(../images/process/reaction/step7.jpg) no-repeat;
}

/* Gel II Step Style */
#gelii_step {
	margin: 0px 0 40px;
	padding: 0;
}

#gelii_step li {
	padding: 0px 0 6px 140px;
	margin: 0 0 30px;
	list-style: none;
}

#gelii_step h2 {
	margin: 0 0 5px;
}

#gelii_step .item1 {
	height: 122px;
	background: url(../images/process/reaction/step1.jpg) no-repeat;
}

#gelii_step .item2 {
	height: 122px;
	background: url(../images/process/reaction/step2.jpg) no-repeat;
}

#gelii_step .item3 {
	height: 122px;
	background: url(../images/process/reaction/step3.jpg) no-repeat;
}

#gelii_step .item4 {
	height: 122px;
	background: url(../images/process/reaction/step2.jpg) no-repeat;
}

#gelii_step .item5 {
	height: 122px;
	background: url(../images/process/reaction/step4.jpg) no-repeat;
}

#gelii_step .item6 {
	height: 122px;
	background: url(../images/process/reaction/step7.jpg) no-repeat;
}

.testimonial {
	padding: 10px;
	font-size: 14px !important;
	background: #f9f9f9;
	border: 1px solid #DCDBDB;
	
	-webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;
}

.testimonial:hover {
	background: #fff;
	border: 1px dashed #DCDBDB;
}

.tab_p {
	margin-top: 20px;
}

.right {
  float: right;
  margin-left: 15px;
  margin-bottom: 50px;
  margin-top: 6px;
	margin-right: 0px;
}

.left {
  float: left;
  margin-right: 15px;
  margin-bottom: 6px;
  margin-top: 6px;
}

.notice {
	font-size: 12px;
	font-style: italic;
}

#show_entry {
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px solid #DCDBDB;
}

.show_entry_last {
	border-bottom: none !important;
}

.notice {
	font-size: 10px !important;
	font-style: italic !important;
	margin-bottom: 0px !important;
}

#acc_item {
	border-bottom: 1px solid #DCDBDB;
	height: 250px;
	padding-bottom: 60px;
}

#acc_item_lg {
	border-bottom: 1px solid #DCDBDB;
	height: 430px;
	padding-bottom: 60px;
}

.acc_item_last {
	border-bottom: none !important;
	padding-bottom: 0px !important;
}

.feature_product {
	float: right;
	padding-left: 20px;
}

#color_chips {
	width: 590px;
	padding-top: 20px;
}

.color_chips li {
	float: left;
	height: 28px;
	width: 28px;
	cursor: pointer;
	margin-right: 7px;
	margin-bottom: 7px;
	border: 1px solid #DCDBDB;

	-moz-box-shadow: 0 0 3px #DCDBDB;
	-webkit-box-shadow: 0 0 3px #DCDBDB;
	box-shadow: 0 0 3px #DCDBDB;
}

.color_chips li:hover {
	border: 1px solid #555555;
}

#help_box {
	width: 400px;
	height: 200px;
	float: right;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #dcdcdc;
}

#help_box h2 {
	margin-top: 15px;
	margin-left: 20px;
}

.help_box_p {
	margin-left: 20px !important;
}

#event_box {
	width: 100%;
	height: 100%;
	float: right;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #dcdcdc;
}

#event_box h2 {
	margin-top: 15px;
	margin-left: 20px;
}

#event_box h4 {
	font-size: 20px;
}

.event_box_p {
	margin-left: 20px !important;
}

#contact_box {
	width: 400px;
	height: 200px;
	float: right;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #dcdcdc;
}

#contact_box h2 {
	margin-top: 15px;
	margin-left: 20px;
}

.contact_box_p {
	margin-left: 20px !important;
}

#job {
	margin-bottom: 20px;
}

#job li {
	margin-left: 40px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #929292;
  font-family: 'Oxygen',sans-serif;
}

#job ul {
	list-style-type: square;
}

.job_h2 {
	margin-top: 0px !important;
}

#banner {
	width: 940px;
	height: 150px;
	margin-top: 15px;
	opacity: 0.9;
	filter: alpha(opacity=90);
}

#banner:hover {
	cursor: pointer;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.career {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #DCDBDB;
    padding: 10px;
}

.career_p {
	margin-bottom: 0px;
}

.buy_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

.buy_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	color: #555555 !important;
}

.buy_button:active {
	position:relative;
	top:1px;
}

.album{ list-style:none;}
.album li{ float:left; height:150px; margin-bottom:10px; text-align:center;}
.album a{ display:block; width:150px; padding:5px; margin:5px; border:1px solid #929292;}
.album a:hover{ border:1px solid #000;}

#colors {
  padding-top: 47px;
}

#entries {
	margin-top: 20px;
}

#entries li {
	float: left;
	margin-right: 30px;
	margin-left: 30px;
}

#press_entries {
	text-align: center;
}

#press_entries li {
	float: left;
	width: 250px;
	margin-left: 25px;
	margin-bottom: 20px;
	margin-right: 30px;
}

.press_last {
	margin-right: 0px !important;
}

#educators table {

}

#educators td {
	padding: 20px;
	border-bottom: 1px solid #DCDBDB;
}

#educators td.last {
	border-bottom: 0px !important;
}

h4 {
	font-family: 'Titillium Web',sans-serif;
	font-size: 30px;
	color: #929292;
	font-weight: 400;
	margin-bottom: 5px;
	
	text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}

#mission {
	background: -moz-linear-gradient(center top , #EDEDED 5%, #DFDFDF 100%) repeat scroll 0 0 #EDEDED;
  border: 1px solid #DCDCDC;
  box-shadow: 0 1px 0 0 #FFFFFF inset;
	padding: 20px;
	margin-bottom: 20px;
}

.llaa_logo {
  float: right;
  margin-left: 15px;
	margin-right: 0px;
}

.pr {
	height: 100%;
	border-bottom: 1px solid #DCDCDC;
	padding-top: 10px;
}

.pr_last {
	border-bottom: none;
}